## rust-io-process 0.0.2+ds

=== debian/changelog ===
rust-io-process (0.0.2+ds-1) experimental; urgency=low

  * initial release;
    closes: bug#1128199

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Feb 2026 12:53:00 +0100
