=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test io-keyring 0.0.2
 --all-targets --all-features
Features:
 test-name=rust-io-keyring:@,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-io-keyring-dev,
 librust-tempfile-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test io-keyring 0.0.2
 --all-targets
Features:
 test-name=librust-io-keyring-dev:default,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-io-keyring-0.0.2+default-dev,
 librust-tempfile-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test io-keyring 0.0.2
 --all-targets --no-default-features
Features:
 test-name=librust-io-keyring-dev:,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-io-keyring-0.0.2+std-dev,
 librust-tempfile-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test io-keyring 0.0.2
 --all-targets --no-default-features --features expand
Features:
 test-name=librust-io-keyring-dev:expand,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-io-keyring-0.0.2+expand-dev,
 librust-tempfile-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test io-keyring 0.0.2
 --all-targets --no-default-features --features serde
Features:
 test-name=librust-io-keyring-dev:serde,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-io-keyring-0.0.2+serde-dev,
 librust-tempfile-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test io-keyring 0.0.2
 --all-targets --no-default-features --features std
Features:
 test-name=librust-io-keyring-dev:std,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-io-keyring-0.0.2+std-dev,
 librust-tempfile-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test io-keyring 0.0.2
 --all-targets --no-default-features --features tokio
Features:
 test-name=librust-io-keyring-dev:tokio,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-io-keyring-0.0.2+tokio-dev,
 librust-tempfile-dev,
Restrictions:
 allow-stderr,
